[
    {
        "id": 1,
        "name": "files_list",
        "photo": "/files_list.json",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 2,
        "name": "design_8_update-01",
        "photo": "/design_8_update-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 3,
        "name": "Mockup_97",
        "photo": "/Mockup_97.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 4,
        "name": "json_sorter",
        "photo": "/json_sorter.py",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 5,
        "name": "design_update",
        "photo": "/design_update.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 6,
        "name": "design_4-01",
        "photo": "/design_4-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 7,
        "name": "design_7_update-01",
        "photo": "/design_7_update-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 8,
        "name": "test_design_never_give_up-01",
        "photo": "/test_design_never_give_up-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 9,
        "name": "mockup_1",
        "photo": "/mockup_1.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    }
]